--- 
vendor: "ESRI"
id: "7"
title: "Bibliotheken"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  name: 
    type: "string"
    esriLength: 26
    esriType: "esriFieldTypeString"
  adresse: 
    type: "string"
    esriLength: 41
    esriType: "esriFieldTypeString"
  stadtbezir: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  stadtteil: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  stadtviert: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  postleitza: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  name_lang: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://services.conterra.de/server/rest/services/mapapps/koeln/OGCFeatureServer/collections/7/queryables"